@use '~@angular/material' as mat;
@import '~@angular/material/theming';
@import './theming/light-theme';
@import './theming/dark-theme';

@include mat.core();

html, body {
    height: 100%;
}

body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
}

.light-theme {
    @include mat.all-component-themes($light-theme);
};

.dark-theme {
    @include mat.all-component-colors($dark-theme);
}
